﻿#navigation .nav-item.new a {
  padding: 0 42px 0 70px;
}

  #navigation .nav-item.new a .new-tag {
    width: auto;
    height: 28px;
    padding: 0 5px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 20px;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 30px;
    background: #DB2D24;
    border-radius: 5px;
    transform: translateY(-50%);
  }

  #navigation .nav-item.new a:focus .new-tag {
    color: #DB2D24;
    background: #fff;
  }

#navigation .nav-item.new.active a .new-tag {
  color: #DB2D24;
  background: #fff;
}
